Subject: New Reply Received - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Mon, 19 Oct 2020 16:18:16 +0000

Hi asjed Hussain,  The customer has responded to the ticket.  Delivery  Ticket comment <div>Hello. Sorry to disturb again, but I still didn’t receive my refund, I would like to have a better investigation about that, because even the bank doesn’t know nothing about the refund. </div>
<div>I would rather have a cash back or credit to buy stuff in the store, because I still want my items that aí don’t know why The app didn’t complete my order and generated the refund (I didn’t want the refund) and didn’t buy again because I want my money back first. </div>
<div>I wait for your cooperation and resolution! &#128591;&#127995; </div>
<div>Thank you <br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Oct 11, 2020, at 1:52 PM, Landmark Group &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr"><div dir="ltr">Hi Raissa The,<br><br>We apologise for the inconvenience caused.<br><br>The refund amount of KWD22.40 for the cancelled order ID 8206666673, has been processed from our side to your credit card under the transaction ID 169999990005663125.<br><br>** Noting that your card issuer requires 2-15 additional business days to process the refund as per the bank norms.<br><br>Once again, sincere apologies and thank you for your patience.<br><br>Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team</div></div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1574725